@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);

html
{
  height: 100%;
  overflow-y: scroll;
}

body
{
  margin: 0;
  padding: 0;
  /* background: #e0e0e0 /images/243813.jpg /* url(/images/background.1.jpg); */
  background-size: contain;
  height: 100%;
  font-size: 18.6px;
  font-family: "Roboto", "微軟正黑體", "Microsoft JhengHei", sans-serif;
  font-weight: 300;
}

#main-div
{
  width: auto !important;
  width: 100%;
  max-width: 1024px;
  min-height: 100%;
  margin: 0 auto; 
  background: #f0f0f0;
}

#wrapper
{
  float: left;
  position: relative;
  width: 100%;
  height: 100%;
}

#page-header
{
  width: inherit;
  background: #000000;
  color: #ffffff;
  height: 85px;
  top: 0px;
  overflow: hidden;
}

.fixed
{
  position: fixed;
  z-index: 150;
}

#page-body
{
  margin-top: 85px;
  min-height: 900px;
  /*min-height: 110%;*/
  padding: 16px;
}

#page-footer
{
  background: #505050;
  color: #ffffff;
  width: 100%;
  overflow: hidden;
  /*padding: 8px 13px;*/
}

.column
{
  /* float: left; */
  display: inline-block;
}

.clear_on
{
  clear: both;
  overflow: hidden;
}

a:focus
{
  outline: none;
}

.section-header
{
  font-size: 20pt;
  font-weight: 300;
  line-height: 32pt;
  border-bottom: 1pt solid #d0d0d0;
  margin-bottom: 8pt;
}

.anchor-in-text
{
  color: #c0a;
  font-weight: 900;
  text-decoration: none;
  padding: 0 8px;
}

.anchor-in-text:hover
{
  background: #c0a;
  color: #fff;
}

#navigator
{
  margin-top: 8px;
  margin-bottom: 24px;
  font-size: 90%;
  color: #777;
}

#navigator a
{
  /* display: inline; */
  text-decoration: none;
  color: #906;
}